ReferenceError: jQuery is not defined en Joomla 3.6.5  

 
Anna
 Anna
Usuario eminente

Hemos comprado ArkEditor para editar desde el frontend de la web, pero no hemos conseguido que funcione. El proveedor ha estado revisando la web y ha detectado que jQuery no está definido. Sin ello no puede funcionar el editor.
Utilizo la plantilla Zenith.
Me podeis indicar que debo hacer para resolver el problema?

Gracias

Anna

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 31/03/2017 5:25 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

El problema debe ser otro ya que si veo que tu sitio carga jquery, puedes revisar el código fuente, busca :
/media/jui/js/jquery.min.js

Contenido solo visible a usuarios registrados

Lo que si podría ser un problema es que la extension que usas use otra versión de jquery, consulta con tu desarrollador.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/03/2017 6:33 pm

Cursos Gratuitos WordPress

Anna
 Anna
Usuario eminente

Hola, un par de cosas:
1.- He de localizar el texto que indicas dentro del fichero jquery.min.js? Si es así, la respuesta es negativa, no está.
2.- que versión está instalada de JQuery para poder indicarle al desarrollador?

Gracias.

ResponderCitar
Respondido : 31/03/2017 9:59 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

1- Es sólo para que veas que si carga jquery
2- La versión lo puedes ver al cargar el archivo:
Contenido solo visible a usuarios registrados

Como verás la versión es la v1.12.4

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/03/2017 10:35 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Anna
 Anna
Usuario eminente

Hola,
como te indicaba anteriormente no veo en ningún sitio que esté cargando realmente JQuery. Por favor, lo puedes concretar un poco más?

El desarrollador me indica que debo buscar:
script >

y en una respuesta anterior vuestra hace referencia a un artículo en el que consta que debe aparecer debajo de la
Yo no lo se ver, puedes ayudarme a localizarlo?
Muchas gracias

Anna

ResponderCitar
Respondido : 31/03/2017 10:53 pm
Anna
 Anna
Usuario eminente

Hola de nuevo,
tal como he especificado con anterioridad, trabajo con la plantilla Zenith. La versión que allí me consta de JQuery es la 1.8.3 y no la v1.12.4.
Puede ser esto un problema?

Anna

ResponderCitar
Respondido : 31/03/2017 10:59 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Si revisas el código fuente de tu web puedes ver la versión JQuery que esta cargando tu web.

Puedes probar para solucionar el problema del Jquery con el siguiente plugin: https://extensions.joomla.org/extensions/extension/core-enhancements/performance/jquery-easy/ caso contrario puedes revisar el siguiente articulo: https://www.nutecoweb.com/resolver-conflictos-entre-jquerys-en-tus-paginas-web/

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/04/2017 1:31 am
Anna
 Anna
Usuario eminente

Gracias

ResponderCitar
Respondido : 01/04/2017 1:58 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro